Subject: Re: [netmod] [Editorial Errata Reported] RFC8792 (6739)

From: Qin Wu <[email-masked]>
Date: Fri, 19 Nov 2021 03:22:09 +0000

Good catch, Martin, 
Agree the text should be corrected.

-Qin
-----邮件原件-----
发件人: RFC Errata System [mailto:[email-masked]] 
发送时间: 2021年11月18日 9:29
收件人: [email-masked]
抄送: [email-masked]; [email-masked]; [email-masked]; [email-masked]; Qin Wu <[email-masked]>; [email-masked]
主题: [Editorial Errata Reported] RFC8792 (6739)

The following errata report has been submitted for RFC8792, "Handling Long Lines in Content of Internet-Drafts and RFCs".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6739

--------------------------------------
Type: Editorial
Reported by: Martin Thomson <[email-masked]>

Section: 7.1.2

Original Text
-------------
Exceptionally long lines MAY be folded multiple times.

Corrected Text
--------------
Exceptionally long lines MAY be folded multiple times.

Notes
-----
The "MAY" in this text lacks a bcp14 XML tag. This is apparent in the non-text renderings.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please use "Reply All" to discuss whether it should be verified or rejected. When a decision is reached, the verifying party can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8792 (draft-ietf-netmod-artwork-folding-12)
--------------------------------------
Title               : Handling Long Lines in Content of Internet-Drafts and RFCs
Publication Date    : June 2020
Author(s)           : K. Watsen, E. Auerswald, A. Farrel, Q. Wu
Category            : INFORMATIONAL
Source              : Network Modeling
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG

---

From: Erik Auerswald <[email-masked]>
Date: Fri, 19 Nov 2021 14:24:13 +0100

Hi all,

the same kind of mistake happended in section 8.1.2, too.

Best regards,
Erik